name: Detect Brainwashing
body: |
  Your keen understanding of the human mind allows you to notice when
  someone has been brainwashed.
effect: |
  Tell me whether or not you have been brainwashed.
comment:
stuff: <<parent.this />>
number: <<parent.this />>
